Отказ в обслуживании в ncurses

Дата публикации:
18.11.2018
Дата изменения:
18.11.2018
Всего просмотров:
1252
Опасность:
Низкая
Наличие исправления:
Нет
Количество уязвимостей:
2
CVSSv2 рейтинг:
(6.2 [CVSS:3.0/AV:N/AC:L/PR:N/UI:R/S:U/C:N/I:N/A:H/E:P/RL:U/RC:C]) = Base:0/Temporal:0
(6.2 [CVSS:3.0/AV:N/AC:L/PR:N/UI:R/S:U/C:N/I:N/A:H/E:P/RL:U/RC:C]) = Base:0/Temporal:0
CVE ID:
CVE-2018-19217
CVE-2018-19211
Вектор эксплуатации:
Удаленная
Воздействие:
Обход ограничений безопасности
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
ncurses
Уязвимые версии:
ncurses версии 6.1

Описание:

Отказ в обслуживании в ncurses


URL производителя: https://www.fsf.org/

Решение: Способов устранения уязвимости не существует в настоящее время.

Ссылки: https://www.cybersecurity-help.cz/vdb/SB2018111702